TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( ord^num O, elt-ord^rat i ) -> elt-fld^fra

### Description

<shortdoc> The i-th basis element. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); x_O := MaximalOrder( x_x^2 - 5 ); Generator(x_O, 1); Generator(x_O, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack